Din browser er forældet - Novavi

Din browser er forældet

Fra januar 2022 understøtter Novavi ikke længere nogen versioner af browseren Microsoft Internet Explorer. Det skyldes, at browseren er forældet og ikke lever op til moderne sikkerhedsstandarder.

Microsoft lancerede sin sidste version af Internet Explorer i 2013. Efter den version gik Microsoft over til browseren Edge.

Internet Explorer indeholder sikkerhedshuller, som IT-kriminelle kan udnytte på mange forskellige måder, herunder til at skaffe personlige oplysninger om dig som bruger.
Da Novavi behandler fortrolige oplysninger og vægter din mulighed for at være anonym meget højt , skal du derfor opdatere din browser for at benytte vores website.

Novavi virker i alle almindelige, moderne browsere, herunder Microsoft Edge, Google Chrome, Apple Safari og Mozilla Firefox.